SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001779SiT!knowledge basepublic2012-03-23 12:042012-07-07 18:10
Reporteritpp2012 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformWindowsOSWindowsOS VersionXP+Later
Product Version3.65 LTS 
Target Version3.66 LTSFixed in Version3.66 LTS 
Summary0001779: kb.php [portal], Wrong variable
Descriptionkb.php [portal]
Line 106
$numtotal = mysql_num_rows($result);
:: Wrong variable

Line 38
$sort = clean_fixed_list($_GET['sort'], array('id', 'title', 'date', 'author', 'keywords'));
:: id missing for sorting
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0004466)
paulh (administrator)
2012-03-24 18:16

can reproduce
User avatar (0004467)
paulh (administrator)
2012-03-24 18:18

Thanks itpp2012, these two are now fixed in r7495 and 8fd738a

- Issue History
Date Modified Username Field Change
2012-03-23 12:04 itpp2012 New Issue
2012-03-24 18:16 paulh Note Added: 0004466
2012-03-24 18:16 paulh Assigned To => paulh
2012-03-24 18:16 paulh Status new => confirmed
2012-03-24 18:18 paulh Note Added: 0004467
2012-03-24 18:18 paulh Status confirmed => resolved
2012-03-24 18:18 paulh Resolution open => fixed
2012-03-24 18:18 paulh Fixed in Version => Current SVN
2012-03-24 18:18 paulh Target Version => 3.67 LTS
2012-03-28 09:20 Tomse Status resolved => feedback
2012-03-28 09:20 Tomse Resolution fixed => reopened
2012-03-28 09:21 Tomse Resolution reopened => fixed
2012-03-28 09:21 Tomse Target Version 3.67 LTS => 3.66 LTS
2012-03-28 09:21 Tomse Status feedback => resolved
2012-07-06 14:13 Tomse Fixed in Version Current SVN => 3.66 LTS
2012-07-07 18:10 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker